/* BIO TEMPLATE */

.bio-container #bio-grid {
	display: none; /* Start hidden */
	margin-top: 50px;
	margin-bottom: 50px;
}

.bio-container #loading {
	margin-top: 50px;
	width: 100%;
	text-align: center;
}

.bio-container #loading img { display:inline; width: auto; }

.bio-container .bio {
    margin-bottom: 20px;
    min-height: 185px;
    border: 1px solid #ccc;
    padding: 15px 15px 0px 15px;
}

.bio .bio_image_container { height: auto; width: 50%; float: left; padding-right: 10px; max-width: 210px; }

.bio .bio_details { float: left; width: 50%; }

.bio .bio_name { font-weight: bold; color: #404044; }

.bio .bio_description { color:#658C9A;line-height: 20px;font-size: 14px;}

.bio .bio_link { text-align: left; position: absolute; bottom: 10px; }

.bio .bio-popup { color:#01BFF2; }

.bio .bio_image_popup { float:left; margin-right: 15px; margin-bottom:5px; max-width: 350px; }

@media (max-width: 460px) {
	.bio .bio_image_popup { max-width: inherit; width: 100%; margin-bottom: 15px; }
	.bio_link a.arrow-link {
		font-size: 12px;
	}

	.bio-container .bio {
		width: 100%!important;
	}

	.bio .bio_description {
		color: #658C9A;
		font-size: 11px;
	}

	.bio .bio_link {
		text-align: left;
		position: absolute;
		bottom: 15px;
	}	
}